.l-ipo_intro {
  padding: 12rem 0;
}

.l-ipo_intro_desc {
  margin-top: 4rem;
  font-weight: var(--weightMedium);
  font-size: 1.6rem;
  line-height: 2;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview {
  padding: 18rem 0;
  overflow: hidden;
  background-color: var(--colorBlue100);
}

.l-ipo_interview_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
  color: var(--colorBlue800);
  font-weight: var(--weightMedium);
  font-size: 2.4rem;
  line-height: 1.6;
  font-family: "Poppins","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: -0.01em;
}

.l-ipo_interview_ttl::after {
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 1px;
  background-color: currentColor;
  content: "";
}

.l-ipo_interview_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10rem;
  gap: 8rem;
}

.l-ipo_interview_profile {
  -ms-flex-preferred-size: 35rem;
      flex-basis: 35rem;
}

.l-ipo_interview_profile_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 2rem;
  gap: 2rem;
}

.l-ipo_interview_profile_name_txt {
  font-weight: var(--weightMedium);
  font-size: 2.8rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_profile_name_kana {
  color: var(--colorBlue800);
  font-weight: var(--weightRegular);
  font-size: 1.4rem;
  line-height: 1.6;
  font-family: "Poppins","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: 0;
}

.l-ipo_interview_profile_detail {
  margin-top: .5rem;
}

.l-ipo_interview_profile_affiliation {
  font-weight: var(--weightMedium);
  font-size: 1.4rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_profile_joining {
  margin-top: .6rem;
  padding-top: .6rem;
  border-top: 1px solid var(--colorBlue200);
  font-weight: var(--weightMedium);
  font-size: 1.4rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_profile_img {
  width: 35rem;
}

.l-ipo_interview_profile_heading {
  color: var(--colorBlue800);
  font-weight: var(--weightMedium);
  font-size: 2rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: 0;
}

.l-ipo_interview_profile_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4rem;
}

.l-ipo_interview_profile_list_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin-top: 2rem;
  gap: 8rem;
}

.l-ipo_interview_profile_list::before {
  display: block;
  position: absolute;
  top: 50%;
  left: .5rem;
  width: 1px;
  height: calc(100% - 2.4rem);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: var(--colorBlue800);
  content: "";
}

.l-ipo_interview_profile_list:last-child::before {
  top: 1rem;
  height: calc(100% - 7rem);
  -webkit-transform: translate(0);
          transform: translate(0);
}

.l-ipo_interview_profile_list:last-child::after {
  display: block;
  position: absolute;
  bottom: 6rem;
  left: .425rem;
  width: 1px;
  height: 5.6rem;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  border: 1px dashed var(--colorBlue800);
  content: "";
}

.l-ipo_interview_profile_list_item {
  position: relative;
  padding-left: 4rem;
  font-weight: var(--weightMedium);
  font-size: 1.8rem;
  line-height: 1.2;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_profile_list_item::before {
  display: block;
  position: absolute;
  top: .8rem;
  left: 0;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: var(--colorBlue800);
  content: "";
}

.l-ipo_interview_profile_list_item::after {
  display: block;
  position: absolute;
  top: 1.3rem;
  left: .5rem;
  width: 2.6rem;
  height: 1px;
  background-color: var(--colorBlue800);
  content: "";
}

.l-ipo_interview_profile_list_item_label {
  display: inline-block;
  margin-right: 1rem;
  padding: .2rem .6rem;
  background-color: var(--colorBlue800);
  color: var(--colorWhite);
  font-weight: var(--weightMedium);
  font-size: 1.4rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: 0;
}

.l-ipo_interview_profile_list_item_children {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 1rem;
  gap: .5rem;
  font-weight: var(--weightMedium);
  font-size: 1.4rem;
  line-height: 1.5;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_profile_list_item_child {
  position: relative;
  padding-left: 1.5rem;
}

.l-ipo_interview_profile_list_item_child::before {
  display: block;
  position: absolute;
  top: .85rem;
  left: 0;
  width: .5rem;
  height: .5rem;
  background-color: var(--colorBlue500);
  content: "";
}

.l-ipo_interview_card {
  margin-top: 13.6rem;
}

.l-ipo_interview_card_img {
  width: 100%;
}

.l-ipo_interview_card_heading {
  margin-top: 8rem;
  color: var(--colorBlue800);
  font-weight: var(--weightMedium);
  font-size: 3.2rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .03em;
}

.l-ipo_interview_card_txt {
  margin-top: 4rem;
  font-weight: var(--weightMedium);
  font-size: 1.8rem;
  line-height: 2;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_card_txt span {
  color: var(--colorBlue800);
  font-weight: var(--weightBold);
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
}

.l-ipo_interview_media {
  width: 128rem;
  max-width: 100%;
  margin-top: 16rem;
  margin-inline: auto;
  -webkit-transform: translateX(-4rem);
          transform: translateX(-4rem);
}

.l-ipo_interview_media:has(.is-reverse) {
  -webkit-transform: translateX(4rem);
          transform: translateX(4rem);
}

.l-ipo_interview_media_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 8rem;
}

.l-ipo_interview_media_inner.is-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.l-ipo_interview_media_body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.l-ipo_interview_media_img {
  width: 60rem;
}

.l-ipo_interview_media_heading {
  color: var(--colorBlue800);
  font-weight: var(--weightMedium);
  font-size: 3.2rem;
  line-height: 1.6;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .03em;
}

.l-ipo_interview_media_txt {
  margin-top: 4rem;
  font-weight: var(--weightMedium);
  font-size: 1.8rem;
  line-height: 2;
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
  letter-spacing: .05em;
}

.l-ipo_interview_media_txt span {
  color: var(--colorBlue800);
  font-weight: var(--weightBold);
  font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
}

@media screen and (max-width: 47.9375em) {
  .l-ipo_intro {
    padding: 8rem 0;
  }
  .l-ipo_intro_desc {
    margin-top: 2rem;
    font-weight: var(--weightMedium);
    font-size: 1.4rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview {
    padding: 9rem 0;
  }
  .l-ipo_interview_ttl {
    font-size: 1.8rem;
  }
  .l-ipo_interview_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 5rem;
    gap: 4rem;
  }
  .l-ipo_interview_profile {
    display: grid;
    grid-template-columns: 12.4rem 1fr;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    gap: 2rem;
  }
  .l-ipo_interview_profile_info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 0;
    gap: 0;
  }
  .l-ipo_interview_profile_name_txt {
    font-weight: var(--weightMedium);
    font-size: 2.4rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .03em;
  }
  .l-ipo_interview_profile_detail {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-top: 1rem;
  }
  .l-ipo_interview_profile_img {
    width: 100%;
  }
  .l-ipo_interview_profile_heading {
    font-weight: var(--weightMedium);
    font-size: 1.8rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview_profile_list_wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 4rem;
  }
  .l-ipo_interview_profile_list::before {
    top: 1.6rem;
    left: .4725rem;
    height: calc(100% + 6rem);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .l-ipo_interview_profile_list:last-child::after {
    bottom: 6rem;
    height: 7rem;
  }
  .l-ipo_interview_profile_list_item {
    padding-left: 3.2rem;
    font-weight: var(--weightMedium);
    font-size: 1.6rem;
    line-height: 1.2;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview_profile_list_item::before {
    top: .6rem;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  .l-ipo_interview_profile_list_item::after {
    top: 1.1rem;
    width: 2rem;
  }
  .l-ipo_interview_card {
    margin-top: 7.5rem;
  }
  .l-ipo_interview_card_heading {
    margin-top: 4rem;
    font-weight: var(--weightMedium);
    font-size: 2.2rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview_card_txt {
    margin-top: 2rem;
    font-weight: var(--weightMedium);
    font-size: 1.6rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview_media {
    margin-top: 8rem;
    margin-left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .l-ipo_interview_media:has(.is-reverse) {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .l-ipo_interview_media_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 2rem;
    gap: 4rem;
  }
  .l-ipo_interview_media_inner.is-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .l-ipo_interview_media_img {
    width: 100%;
  }
  .l-ipo_interview_media_heading {
    font-weight: var(--weightMedium);
    font-size: 2.2rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
  .l-ipo_interview_media_txt {
    margin-top: 2rem;
    font-weight: var(--weightMedium);
    font-size: 1.6rem;
    line-height: 1.6;
    font-family: "Noto Sans JP","Helvetica Neue",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
    letter-spacing: .05em;
  }
}
